#title-table{
    color: #b39359;
    font-size: 40px;
}

.nav-item {
    cursor: pointer;
    color: white;
}
.nav-link p {
    color: rgb(0, 0, 0);
}

.fa {
    cursor: pointer;
}

.container-fluid {
    /* background: #244c5f; */
    opacity: 0.8;
    
}

.main-content{
    display: flex;
    justify-content: center;

}
#upload-photo img{
    width: 200px;
    height: 200px;
    object-fit: cover;
}